---
title:
  type: 'string'
  required: true
  label:
    es: 'Título del artículo'
    en: 'Post title'
  help:
    es: '¡Un título que invite a leer el artículo!'
    en: 'A title that invites people to read the post!'
content_warning:
  type: "string"
  label:
    es: "Alerta de contenido"
    en: "Content warning"
  help:
    es: |
      Si el artículo trata de violencias y otros temas sensibles, te
      invitamos a usar este campo como alerta de contenido, para que las
      personas puedan determinar cuándo quieren abrirlo.
    en: |
      If the post is about violence and other sensitive topics, we
      invite you to use it as a content warning, so others can decide
      when they want to read it.
description:
  type: "text"
  label:
    es: "Descripción del artículo"
    en: "Post description"
  help:
    es: "Descripción del contenido del artículo, que también usarán redes sociales y buscadores."
    en: "Description of post content, also used by social media and search engines."
author:
  type: 'array'
  label:
    es: 'Autores'
    en: 'Authors'
  help:
    es: 'Quiénes participaron en la escritura de este artículo'
    en: 'Who collaborated in write this post'
cita:
  type: 'text'
  label:
    es: 'Cita de autoridad o llamada a la acción'
    en: 'Quote or call to action'
  help:
    es: ''
    en: ''
cita_autore:
  type: 'string'
  label:
    es: 'Autore de la cita'
    en: 'Quote author'
  help:
    es: ''
    en: ''
image:
  type: 'image'
  path:
    label:
      es: 'Imagen principal'
      en: 'Main image'
    help:
      es: |
        Se utiliza para ilustrar el artículo y como previsualización en
        las redes sociales.
      en: |
        It's used to illustrate the article and as preview in social
        networks.
  description:
    label:
      es: 'Descripción de la imagen principal'
      en: 'Main image description'
    help:
      es: |
        Describe la imagen principal para usuaries no videntes y
        buscadores
      en: |
        Describe the main image for blind or partially sighted users and
        search engines
content:
  type: 'content'
  label:
    es: 'Contenido del artículo'
    en: 'Post content'
  help:
    es: 'Escribe aquí el artículo'
    en: 'Write down your post'
activity:
  type: "boolean"
  label:
    es: "Publicar en el Fediverso"
    en: "Publish to Fediverse"
  help:
    es: "Si tu sitio tiene habilitado Social Distributed Press, habilita para publicar en el Fediverso"
    en: "If your site has Social Distributed Press enabled, tick to publish to the Fediverse"
  default:
    es: true
    en: true
in_reply_to:
  type: "url"
  label:
    es: "En respuesta a"
    en: "In reply to"
  help:
    es: "Agrega aquí el vínculo a un artículo para generar una respuesta"
    en: "Add the link to another article to reply to"
permalink:
  type: 'string'
  label:
    es: 'Enlace'
    en: 'Permalink'
  help:
    es: |
      Si no quieres utilizar el formato de enlaces general del sitio
      para este artículo, especifica uno aquí.
    en: |
      If you don't want to follow the site's link format for this
      post, change it here.
categories:
  type: 'array'
  label:
    es: 'Categorías'
    en: 'Categories'
  help:
    es: 'Ayudan a organizar los artículos en temas'
    en: 'Use categories to organize posts by themes'
tags:
  type: 'array'
  label:
    es: 'Etiquetas'
    en: 'Tags'
  help:
    es: 'Usa etiquetas para resaltar palabras clave'
    en: 'Tags are helpful as keywords'
draft:
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  type: 'order'
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
